CONTACT INFORMATION

First name:  
[private]  

Last name:  
[private]  

Company Name:  
RightBlaster  

Copyright holder you represent:  
[private]  

Email address:    
[private]  

Address:
461 West 22nd Street, Suite E, NY 10011 New York

Phone:
[private]  

Country/Region:  
United States  

COPYRIGHTED WORK(s)  

Identify and describe the copyrighted work:
Type: Books & audiobooks, Title: Rock Steady, Author: Joanne Macgregor

Where can we see an authorized example of the work:
https://www.amazon.com/Rock-Steady-Joanne-MacGregor/dp/1869199030/

Location of infringing material:
https://qweasxapdf.github.io/ir/15-monte-abernathy-5/9781869199036-rock-steady-paperback-ebook.pdf

----------------

SWORN STATEMENTS

I have a good faith belief that use of the copyrighted materials described above as allegedly infringing is not authorized by the copyright owner, its agent, or the law.

The information in this notification is accurate and I swear, under penalty of perjury, that I am the copyright owner or am authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.

Signed on this date of:

04/30/2018

SIGNATURE

Signature:

[private]
